{
  "ConnectionStrings": {
    //"DefaultConnection": "server=localhost;database=AExpress;port=3306;user id=user;password=Password.123;default command timeout=600"
    "DefaultConnection": "server=localhost;database=avalex_avaluos;port=3306;user id=avalex_avalex;password=Sb^VzQbLabCi;default command timeout=600"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "Settings": {
    "AccessTokenLifetime": 60,
    "Log4NetConfigFile": "log4net.Development.config",
    "AExpressSiteUrl": [ "https://localhost:44330" ],
    "WebSiteClientId": "AExpress",
    "WebSiteClientName": "AExpress",
    "WebSiteClientSecret": "secret",
    "ErrorEmailList": [
      "alonso@neosourcestudios.com",
      "mario.vadillo@neosourcestudios.com"
    ],
    "PayPalClientId": "AZ3jOZuGGk_ocagWjcExBYPpXmHs0r0y35KEYoRXCfYZfFkIXJDO65YTpZgQJNSWqTB1rrTuQF5HONXp",
    "PayPalSecret": "ECQuAy_1ZRyGoy1jszYL202FlvQskNNMkmLpaE1imNDqPomxLWORg6GTAy_fTXRz3XK0KQM4swxjvo3F",
    "SiteUrl": "https://localhost:44330",
    "AppName": "Avalex",
    "QuiubasAPIKey": "17a0d704e7fa588f9ae169c3813866fb078932c8",
    "QuiubasAPISecret": "ecb0026b393039686d5dde4bd4bfb32a636df8d7ce7e0357d51ecc6547323c4ca74b0b0385d765cfb5d8675652f7e8fcdf35b8db9628645d349fb54dd693912f",
    "QuiubasAuthorization": "MTdhMGQ3MDRlN2ZhNTg4ZjlhZTE2OWMzODEzODY2ZmIwNzg5MzJjODplY2IwMDI2YjM5MzAzOTY4NmQ1ZGRlNGJkNGJmYjMyYTYzNmRmOGQ3Y2U3ZTAzNTdkNTFlY2M2NTQ3MzIzYzRjYTc0YjBiMDM4NWQ3NjVjZmI1ZDg2NzU2NTJmN2U4ZmNkZjM1YjhkYjk2Mjg2NDVkMzQ5ZmI1NGRkNjkzOTEyZg==",
    "QuiubasURL": "https://api.quiubas.com",
    "IdentityRequireHttpsMetadata": false
  },
  "SendGrid": {
    "ApiKey": "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",
    "Host": "https://api.sendgrid.com",
    "Version": "v3",
    "UrlPath": null
  }
}
